body{
  margin: 5em;
  background-color: #222;
}

h1,h2,h3,p{
  color: #FFF;
}

ul{  
  padding: 0;
  list-style: none;
}

nav ul{
  border-bottom: solid thin #FFF;
}

li{
  margin-right: 2em;
  margin-top: 1em;
}


main{
  padding-top: 2em;
}

main  h1{
  border-bottom: solid thick #FFF;
}

main h1 span{
  color: grey;
  font-style: italic; 
}

article{
  margin-right: 20%;
}

span, strong{
  font-weight: bold;
}

a{
  font-weight: bold;
  text-decoration: none;
  color: #00aeff;
}
footer{
  padding-top: 1em;
  border-top: solid thick #FFF;
}

footer > p{
  margin: 0;
}

footer img{
  max-height: 1em ; /*relative à la taille de la police de l'élément parent.*/
  width: auto;
}

h1>span{
  display: block;
}

